@charset "utf-8";
/* CSS Document */
button
{
	cursor:pointer;
}
.buttonredrounded , .buttonredrounded2 , .buttonredrounded3 , .buttonredrounded4 , .buttonredrounded5
{
	text-align:center;color:#FFF;font-family:Verdana, Geneva, sans-serif;cursor:pointer;background-color:#ee3a43;border:2px solid;border-color:#ee3a43;font-weight:bold;
}
.buttonredrounded:hover, .buttonredrounded4:hover
{
	background-color:#d22f37;border-color:#b62c34;
}
.buttonredrounded2:hover
{
	background-color:#b62c34;border-color:#b62c34;
}
.buttonredrounded
{
	font-size:16px;width:75%;height:50px;padding-top:5px;-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; 
}
.buttonredrounded2
{
	width:100px;height:13px;font-size:15px;padding-top:8px;-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
	float:left;margin-bottom:6px;
}
.buttonredrounded3
{
	width:110px;height:38px;font-size:15px;padding-top:8px;-moz-border-radius: 13px; -webkit-border-radius: 13px; border-radius: 13px; 
	float:left;margin-bottom:6px;
}
.buttonredrounded4
{
	width:150px;height:38px;font-size:15px;padding-top:8px;-moz-border-radius: 13px; -webkit-border-radius: 13px; border-radius: 13px; 
	float:left;margin-bottom:6px;
}
.buttonredrounded5
{
	width:150px;height:38px;font-size:15px;padding-top:1px;-moz-border-radius:6px; -webkit-border-radius: 6px; border-radius: 6px; 
	display: inline-block;margin-bottom:6px;margin-top:12px;
}
@media all and (min-width: 800px) and (max-width: 900px)
{
	.buttonredrounded
	{
		font-size:15px;font-weight:bold;
	}
}
@media all and (min-width: 700px) and (max-width: 800px)
{
	.buttonredrounded
	{
		font-size:15px;font-weight:normal;
	}
}
@media all and (min-width: 600px) and (max-width: 700px)
{
	.buttonredrounded
	{
		font-size:14.5px;font-weight:normal;
	}
}
@media all and (min-width: 500px) and (max-width: 600px)
{
	.buttonredrounded
	{
		font-size:14px;font-weight:normal;
	}
}